export declare class UmbDeleteEvent extends Event {
    static readonly TYPE = "delete";
    constructor();
}
declare global {
    interface GlobalEventHandlersEventMap {
        [UmbDeleteEvent.TYPE]: UmbDeleteEvent;
    }
}
